Nlibgsf.doc
DLibrary used for providing an extensible input/output abstraction layer for structured file formats.
Uhttp://www.gnome.org/
Cnone
MGreat-OS Team
PGreat-OS Team
S805376
V1.14.55
r2
B1770827779
aany
ccli
gdoc
